Subject: Re: [PATCH 2/2] git-blame.el: pick a set of random colors when blaming

From: David Kågedal <[email-masked]>
Date: Wed, 28 Mar 2007 10:49:40 +0200

Xavier Maillard <[email-masked]> writes:

> Hi,
>
>    > I thought it would be cooler to have different set of colors each time
>    > I blame.
>
>    But the code for it looks weird:
>
> Why ? It looks good to me except the "small" quircks :)

I meant that it's doing strange things, like
 (or always-true-expression git-blame-ancient-color)

> I kept cl but I surrounded it into an eval-when-compile form as
> requested by elisp standards.

You are probably right.

-- 
David Kågedal